View Issue Details

IDProjectCategoryView StatusLast Update
0004397SymmetricDSBugpublic2020-06-04 17:55
Reporterjvanmeter Assigned Tojvanmeter  
Prioritynormal 
Status closedResolutionopen 
Product Version3.11.9 
Target Version3.11.9Fixed in Version3.11.9 
Summary0004397: Bit Support for Postgresql
DescriptionAdded support for Postgresql data type Bit. Fixed an issue where trigger was failing to build.
Tagsdata type, dialect: postgresql

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.11 54d2aa4a

2020-05-21 12:07:07

vanmetjk

Details Diff
0004397: Bit Support for Postgresql Affected Issues
0004397
mod - symmetric-jdbc/src/main/java/org/jumpmind/db/platform/postgresql/PostgreSqlDdlReader.java Diff File

Issue History

Date Modified Username Field Change
2020-05-13 14:11 jvanmeter New Issue
2020-05-13 14:11 jvanmeter Status new => assigned
2020-05-13 14:11 jvanmeter Assigned To => jvanmeter
2020-05-13 16:36 elong Project SymmetricDS Pro => SymmetricDS
2020-05-20 20:15 elong Tag Attached: data type
2020-05-20 20:15 elong Tag Attached: dialect: postgresql
2020-05-21 12:08 jvanmeter Status assigned => resolved
2020-05-21 12:30 jvanmeter Fixed in Version => 3.11.9
2020-05-21 12:30 jvanmeter Fixed in Version 3.11.9 =>
2020-05-21 17:02 jvanmeter Fixed in Version => 3.11.9
2020-05-26 16:37 elong Status resolved => closed
2020-06-04 17:55 Changeset attached => SymmetricDS 3.11 54d2aa4a